body
{
	font-family: 'Futura', sans-serif;
	font-size: 10pt;
}

h1
{
	font-size: 14pt;
	font-weight: normal;
	color: gray;
}

h2
{
	font-size: 12pt;
	font-weight: bold;
	color: gray;
}

#category
{
	font-size: 14pt;
}

#question
{
	font-size: 14pt;
}

#a-table td
{
	padding: 3px;
}

#a-submit
{
	margin-top: 20px;
}

.copyright
{
	font-size: 11px;
	padding: 10px;
}

.error
{
	color: #fff;
	background-color: #c70000;
	padding: 2px;
	font-weight: bold;
}

.warning
{
	background-color: #ffff99;
	padding: 2px;
}

#header
{
}

#main_menu
{
}

#main_content
{
}

#footer
{
}

#myTable
{
	border-spacing: 10px;
}

#myTable td
{
	/* padding: 3px; */
}

.help-text {
	font-size: 9pt;

}

#pastoral-table
{
	border-collapse: collapse;
	border-color: #efefef;
	/* border-right: 0px; */
}

#pastoral-table td
{
	border-right-color: white;
}

.event-description {
	padding: 15px;
	font-weight: bold;
	font-family: 'Futura', sans-serif;
	font-size: 10pt;
}

div.parishioner-action {

}

.parishioner-action ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.parishioner-action ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}

div.parishioner-action:hover {
}
.parishioner-action:hover ul {
}

.parishioner-pending-update, table.tablesorter tr.pending-update td {
	background-color: #ffe45c;
}

.parishioner-pending-delete, table.tablesorter tr.pending-delete td, table.tablesorter tr.pending-delete td a {
	background-color: #c0402a;
	color: #fff;
}

.parishioner-pending-add, table.tablesorter tr.pending-add td {
	background-color: #7bc618;
}

.ui-widget-content {
	background-image: none;
}

input.ng-invalid.ng-dirty,select.ng-invalid.ng-dirty,textarea.ng-invalid.ng-dirty {
  background: url(/images/invalid-circle.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-origin: content-box;
	color: #000;
	border: solid 1px crimson;
}

input.ng-invalid-required,select.ng-invalid-required,textarea.ng-invalid-required {
	border: solid 2px crimson;
}

.registrant-info * {
	font-size: 12px;
}
.no-title .ui-dialog-titlebar, .no-title .ui-dialog-buttonpane {
	display: none;
}

.row {
  margin: 5px 0px;
  padding: 5px 0px;
}
.border-top-1 {
  border-top: 1px solid #B2B2B2;
}
.border-bottom-1 {
  border-bottom: 1px solid #B2B2B2;
	padding-bottom: 20px;
}
.zip-verified {
  padding-left: 20px;
  background: url(/images/check.png);
  background-repeat: no-repeat;
  background-position: left center;
}
.zip-not-verified {
  padding-left: 20px;
  background: url(/images/invalid.png);
  background-repeat: no-repeat;
  background-position: left center;
}
.pledge {
	text-align: right;
	width: 80px;
}

/*Phone number directive*/
.angular-widget-phonenumber {
  width: 210px;
}
.parishioneridheader {
	font-weight: bold;
	color: green;
	text-align: right;
	font-size: large;
}
.r {
	text-align: right;
}

/* Add to any link where you need the cursor to be a pointer */
.usepointer:hover {
	cursor: pointer;
}

#preview-schedules {
	display:none;
	margin-top:10px;
	border:1px solid #B2B2B2;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

/* Placeholder text */
::-webkit-input-placeholder {
	 font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
	 font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
	 font-style: italic;
}

:-ms-input-placeholder {
	 font-style: italic;
}

.lastyear {background-color: #f7f7f7;}

.negative {
	color: red;
}

/* New Theme Brand Colors (2024-4-24) */
.deepBlue { color:#00415A; }
.olTurquoise { color:#3990A3; }
.hopeYellow { color: #EFB035; }
.dallasRed { color:#D2232A; }
.sereneGrey { color:#EDEDE9; }

/* New Theme Special Occasion Colors (2024-4-24) */
.guadGreen { color:#16A637; }
.royalPurple { color:#49326B; }
.inkBlue { color:#1D222B; }

/* New Theme Main Font */
.futuraFont { font-family: 'Futura', sans-serif; }
.cardoFont { font-family: 'Cardo', sans-serif; }

/* New Theme Special Font */
@font-face {
    font-family: 'Timberline';
    src: url('/fonts/timberline-regular.woff2') format('woff2'),
         url('/fonts/timberline-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.timberlineFont { font-family: 'Timberline', Helvetica; }